/*
Theme Name: LeadEngine Child
Template: leadengine
Theme URI: https://www.leadengine-wp.com/
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Multi-Purpose WordPress Theme with Page Builder
Version: 1.3
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* Below you can write your style */

/* PRODATI STANOVI I SPRAT */
#S001:not(g), #S002:not(g), #S003:not(g), #S004:not(g), #S005:not(g), #S006:not(g), #S007:not(g), #S008:not(g), #S009:not(g), #S010:not(g), #S011:not(g), #S012:not(g), #S013:not(g), #S014:not(g), #S015:not(g) {
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}
/* REZERVISANI STANOVI I SPRAT */


/* PRODATI STANOVI II SPRAT */
#S016:not(g), #S017:not(g), #S018:not(g), #S019:not(g), #S020:not(g), #S021:not(g), #S022:not(g), #S023:not(g), #S024:not(g), #S025:not(g), #S026:not(g), #S027:not(g), #S028:not(g), #S029:not(g), #S030:not(g){
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}

/* REZERVISANI STANOVI II SPRAT */


/* PRODATI STANOVI III SPRAT */
#S031:not(g), #S032:not(g), #S033:not(g), #S034:not(g), #S035:not(g), #S036:not(g), #S037:not(g), #S038:not(g), #S039:not(g), #S040:not(g), #S041:not(g), #S042:not(g), #S043:not(g), #S044:not(g), #S045:not(g){
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}

/* REZERVISANI STANOVI III SPRAT */


/* PRODATI STANOVI IV SPRAT */
#S046:not(g), #S047:not(g), #S048:not(g), #S049:not(g), #S050:not(g), #S051:not(g), #S052:not(g), #S053:not(g), #S054:not(g), #S055:not(g), #S056:not(g), #S057:not(g), #S058:not(g), #S059:not(g), #S060:not(g) {
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}

/* REZERVISANI STANOVI IV SPRAT */


/* PRODATI STANOVI V SPRAT */
#S061:not(g), #S062:not(g), #S063:not(g), #S064:not(g), #S065:not(g), #S066:not(g), #S067:not(g), #S068:not(g), #S069:not(g), #S070:not(g), #S071:not(g), #S072:not(g), #S073:not(g), #S074:not(g), #S075:not(g) {
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}

/* REZERVISANI STANOVI V SPRAT */


/* PRODATI STANOVI VI SPRAT */
#S076:not(g), #S077:not(g), #S078:not(g), #S079:not(g), #S080:not(g), #S081:not(g), #S082:not(g), #S083:not(g), #S084:not(g), #S085:not(g), #S086:not(g), #S087:not(g), #S088:not(g), #S089:not(g), #S090:not(g) {
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}

/* REZERVISANI STANOVI VI SPRAT */

/* PRODATI STANOVI VII SPRAT */
#S091:not(g), #S092:not(g), #S093:not(g), #S094:not(g), #S095:not(g), #S096:not(g), #S097:not(g), #S098:not(g), #S099:not(g), #S100:not(g), #S101:not(g), #S103:not(g), #S104:not(g), #S105:not(g) {
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}

/* REZERVISANI STANOVI VII SPRAT */


/* PRODATI STANOVI VIII SPRAT */
#S106:not(g), #S107:not(g), #S108:not(g), #S109:not(g), #S110:not(g), #S111:not(g), #S112:not(g), #S113:not(g), #S114:not(g), #S115:not(g), #S116:not(g) {
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}

/* REZERVISANI STANOVI VIII SPRAT */


/******************** LAMELA B ********************/


/* PRODATI STANOVI I SPRAT */
#LBS1:not(g), #LBS2:not(g), #LBS3:not(g), #LBS4:not(g), #LBS5:not(g), #LBS6:not(g), #LBS7:not(g), #LBS8:not(g), #LBS9:not(g), #LBS10:not(g) {
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}

/* REZERVISANI STANOVI I SPRAT */


/* PRODATI STANOVI II SPRAT */
#LBS11:not(g), #LBS12:not(g), #LBS13:not(g), #LBS14:not(g), #LBS15:not(g), #LBS16:not(g), #LBS17:not(g), #LBS18:not(g), #LBS19:not(g), #LBS20:not(g) {
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}

/* REZERVISANI STANOVI II SPRAT */

/* PRODATI STANOVI III SPRAT */
#LBS21:not(g), #LBS22:not(g), #LBS23:not(g), #LBS24:not(g), #LBS25:not(g), #LBS26:not(g), #LBS27:not(g), #LBS28:not(g), #LBS29:not(g), #LBS30:not(g) {
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}

/* REZERVISANI STANOVI III SPRAT */


/* PRODATI STANOVI IV SPRAT */
#LBS31:not(g), #LBS32:not(g), #LBS33:not(g), #LBS34:not(g), #LBS35:not(g), #LBS36:not(g), #LBS37:not(g), #LBS38:not(g), #LBS39:not(g), #LBS40:not(g) {
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}

/* REZERVISANI STANOVI IV SPRAT */


/* PRODATI STANOVI V SPRAT */
#LBS41:not(g), #LBS42:not(g), #LBS43:not(g), #LBS44:not(g), #LBS45:not(g), #LBS46:not(g), #LBS47:not(g), #LBS48:not(g), #LBS49:not(g), #LBS50:not(g) {
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}

/* REZERVISANI STANOVI V SPRAT */


/* PRODATI STANOVI VI SPRAT */
#LBS51:not(g), #LBS52:not(g), #LBS53:not(g), #LBS54:not(g), #LBS55:not(g), #LBS56:not(g), #LBS57:not(g), #LBS58:not(g), #LBS59:not(g), #LBS60:not(g) {
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}

/* REZERVISANI STANOVI VI SPRAT */


/* PRODATI STANOVI VII SPRAT */
#LBS61:not(g), #LBS62:not(g), #LBS63:not(g), #LBS64:not(g), #LBS65:not(g), #LBS66:not(g), #LBS67:not(g), #LBS68:not(g), #LBS69:not(g), #LBS70:not(g) {
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}

/* REZERVISANI STANOVI VII SPRAT */


/* PRODATI STANOVI VIII SPRAT */
#LBS71:not(g), #LBS72:not(g), #LBS73:not(g), #LBS74:not(g), #LBS75:not(g), #LBS76:not(g), #LBS77:not(g), #LBS78:not(g), #LBS79:not(g), #LBS80:not(g) {
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}

/* REZERVISANI STANOVI VIII SPRAT */


/* PRODATI STANOVI IX SPRAT */
#LBS81:not(g), #LBS82:not(g), #LBS83:not(g), #LBS84:not(g), #LBS85:not(g), #LBS86:not(g), #LBS87:not(g), #LBS88:not(g), #LBS89:not(g), #LBS90:not(g) {
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}

/* REZERVISANI STANOVI IX SPRAT */


/******************** PRODATI STANOVI LAMELA C ********************/ 

#LCS1:not(g),
#LCS2:not(g),
#LCS3:not(g),
#LCS5:not(g),
#LCS6:not(g),
#LCS7:not(g),
#LCS8:not(g),
#LCS9:not(g),
#LCS10:not(g),
#LCS11:not(g),
#LCS12:not(g),
#LCS13:not(g),
#LCS14:not(g),
#LCS15:not(g),
#LCS16:not(g),
#LCS17:not(g),
#LCS18:not(g),
#LCS19:not(g),
#LCS20:not(g),
#LCS21:not(g),
#LCS22:not(g),
#LCS23:not(g),
#LCS24:not(g),
#LCS25:not(g),
#LCS26:not(g),
#LCS27:not(g),
#LCS28:not(g),
#LCS29:not(g),
#LCS30:not(g),
#LCS31:not(g),
#LCS32:not(g),
#LCS33:not(g),
#LCS34:not(g),
#LCS35:not(g),
#LCS36:not(g),
#LCS37:not(g),
#LCS38:not(g),
#LCS39:not(g),
#LCS40:not(g),
#LCS41:not(g),
#LCS42:not(g),
#LCS43:not(g),
#LCS44:not(g),
#LCS45:not(g),
#LCS46:not(g),
#LCS47:not(g),
#LCS48:not(g),
#LCS49:not(g),
#LCS50:not(g),
#LCS51:not(g),
#LCS52:not(g),
#LCS53:not(g),
#LCS54:not(g),
#LCS55:not(g),
#LCS56:not(g),
#LCS57:not(g),
#LCS58:not(g),
#LCS59:not(g),
#LCS60:not(g),
#LCS61:not(g),
#LCS62:not(g),
#LCS63:not(g),
#LCS64:not(g),
#LCS65:not(g),
#LCS66:not(g),
#LCS67:not(g),
#LCS68:not(g),
#LCS69:not(g),
#LCS70:not(g),
#LCS71:not(g),
#LCS72:not(g),
#LCS73:not(g) {
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}


/******************** PRODATI STANOVI LAMELA D 1 ********************/ 
#S1-D2:not(g),
#S2-D2:not(g),
#S3-D2:not(g),
#S4-D2:not(g),
#S5-D2:not(g),
#S6-D2:not(g),
#S7-D2:not(g),
#S8-D2:not(g),
#S9-D2:not(g),
#S10-D2:not(g),
#S11-D2:not(g),
#S12-D2:not(g),
#S13-D2:not(g),
#S14-D2:not(g),
#S15-D2:not(g),
#S16-D2:not(g),
#S17-D2:not(g),
#S18-D2:not(g),
#S19-D2:not(g),
#S20-D2:not(g),
#S21-D2:not(g),
#S22-D2:not(g),
#S23-D2:not(g),
#S24-D2:not(g),
#S25-D2:not(g),
#S26-D2:not(g),
#S27-D2:not(g),
#S28-D2:not(g),
#S29-D2:not(g),
#S30-D2:not(g),
#S31-D2:not(g),
#S32-D2:not(g),
#S33-D2:not(g),
#S34-D2:not(g),
#S35-D2:not(g),
#S36-D2:not(g),
#S37-D2:not(g),
#S38-D2:not(g),
#S39-D2:not(g),
#S40-D2:not(g),
#S41-D2:not(g),
#S42-D2:not(g),
#S43-D2:not(g),
#S44-D2:not(g),
#S45-D2:not(g),
#S46-D2:not(g),
#S47-D2:not(g),
#S48-D2:not(g),
#S49-D2:not(g),
#S50-D2:not(g),
#S51-D2:not(g),
#S52-D2:not(g),
#S53-D2:not(g),
#S54-D2:not(g)
{
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}

/******************** PRODATI STANOVI LAMELA D 2 ********************/ 

#S1-D1:not(g),
#S2-D1:not(g),
#S3-D1:not(g),
#S4-D1:not(g),
#S5-D1:not(g),
#S6-D1:not(g),
#S7-D1:not(g),
#S8-D1:not(g),
#S9-D1:not(g),
#S10-D1:not(g),
#S11-D1:not(g),
#S12-D1:not(g),
#S13-D1:not(g),
#S14-D1:not(g),
#S15-D1:not(g),
#S16-D1:not(g),
#S17-D1:not(g),
#S18-D1:not(g),
#S19-D1:not(g),
#S20-D1:not(g),
#S21-D1:not(g),
#S22-D1:not(g),
#S23-D1:not(g),
#S24-D1:not(g),
#S25-D1:not(g),
#S26-D1:not(g),
#S27-D1:not(g),
#S28-D1:not(g),
#S29-D1:not(g),
#S30-D1:not(g),
#S31-D1:not(g),
#S32-D1:not(g),
#S33-D1:not(g),
#S34-D1:not(g),
#S35-D1:not(g),
#S36-D1:not(g),
#S37-D1:not(g),
#S38-D1:not(g),
#S39-D1:not(g),
#S40-D1:not(g),
#S41-D1:not(g),
#S42-D1:not(g),
#S43-D1:not(g),
#S44-D1:not(g),
#S45-D1:not(g),
#S46-D1:not(g),
#S47-D1:not(g),
#S48-D1:not(g),
#S49-D1:not(g),
#S50-D1:not(g),
#S51-D1:not(g),
#S52-D1:not(g),
#S53-D1:not(g),
#S54-D1:not(g) {
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}

/* LAMELA E */
#S1E1, #S2E1, #S3E1, #S4E1, #S5E1, #S6E1, #S1E2, #S2E2, #S4E2, #S5E2, #S6E2, #S6AE2, #S8E2,
#S9E1, #S10E1, #S11E1, #S12E1, #S13E1, #S14E1, #S14AE1, #S15E1, #S16E1, #S9E2, #S10E2, #S11E2, #S12E2, #S13E2, #S14AE2, #S15E2, #S16E2,
#S17E1, #S18E1, #S19E1, #S20E1, #S21E1, #S22E1, #S22AE1, #S23E1, #S24E1, #S17E2, #S18E2, #S19E2, #S20E2, #S21E2, #S22E2, #S22AE2, #S23E2, #S24E2,
#S25E1, #S26E1, #S27E1, #S28E1, #S29E1, #S30E1, #S30AE1, #S31E1, #S25E2, #S26E2, #S27E2, #S28E2, #S29E2, #S30E2, #S30AE2,
#S33E1, #S34E1, #S35E1, #S36E1, #S37E1, #S38E1, #S38AE1, #S33E2, #S34E2, #S35E2, #S36E2, #S37E2, #S38E2, #S38AE2,
#S41E1, #S42E1, #S43E1, #S44E1, #S45E1, #S46E1, #S46AE1, #S41E2, #S42E2, #S43E2, #S44E2, #S45E2, #S46E2, #S46AE2,
#S49E1, #S50E1, #S51E1, #S52E1, #S53E1, #S54E1, #S56E1, #S49E2, #S50E2, #S52E2, #S53E2,
#S57E1, #S58E1, #S59E1, #S60E1, #S61E1, #S62E1, #S58E2, #S59E2, #S60E2, #S61E2, #S14E2, #S32E1, #S31E2, #S32E2, #S39E1, #S40E1, #S40E2, #S48E1, #S48E2, #S54AE1, #S54AE2, #S51E2, #S54E2, #S56E2, #S62AE1, #S62AE2, #S57E2, #S63E2, #S7E2, #S8E1
{
	opacity: 0.5 !important;
	fill: #FF2D00 !important;
}




.isDisabled {
  color: currentColor;
  cursor: not-allowed;
  opacity: 0.5;
  text-decoration: none;
}

.textwidget {
	padding: 0px !important;
}

.entry-header {
	margin-bottom: 0px;
}

.primary-color {
	color: #85c441;
}

.icon-stan-text1 {
	font-size: 24px;
	font-family: 'Muli';
	font-weight: 900;
}


.icon-stan-text2 {
	color: #85c441;
	font-size: 20px;
	font-family: 'Muli';
	font-weight: 900;
}

.content-area {
	padding-bottom: 0px !important;
}

/* INTERACTIVE ELEMENTS */
/* clickable elements */


.mapplic-clickable:not(g),
g.mapplic-clickable > * {
	opacity: 0 !important;
	fill: #85c441 !important;
}
	

/* hovered elements */
.mapplic-clickable:not(g):hover,
g.mapplic-clickable:hover > * {
	opacity: 0.7 !important;
}

/* active elements */
.mapplic-active,
a.mapplic-active > path,
g.mapplic-active > * {
	fill: #85c441 !important;
	opacity: 0.9 !important;
}

.mapplic-list-location span {
	float: right;
	font-size: 16px !important;
	font-weight: bold !important;
	color: #85c441 !important;
}

.mapplic-list-location h4 {
	float: left;
}

.mapplic-lightbox{
	text-align: center;	
	border-radius: 3px;
}

.mapplic-lightbox-title {
	margin: -20px !important;
    padding: 20px;
    background-color: #1b2237;
    color: white !important;
    font-weight: 900;
    text-transform: uppercase;
}

.mapplic-lightbox-description {
	font-size: 24px;
	margin: 30px 0px;
	color: #85c441;
}

.mapplic-element {
	height: 710px !important;
}

.mfp-close-btn-in .mfp-close {
	color: #ffffff !important;
}

/* icons */
.custom-box {
	margin-bottom: 40px;
}

.custom-box .key-icon-box.icon-top.cont-center .fa, .key-icon-box.icon-top.cont-center .tt-iconbox-customimg {
	margin-bottom: 15px !important;
}

.custom-box h4 {
	margin-bottom: 0px !important;
}

/* TLOCRT FIX */
.tlocrt-box.phb-content {
	border: 0px !important;
}


@media (max-width: 960px) {
	.info-stan { margin-top: -100px !important; }
	.kontakt-ikonice { padding-top: 30px !important; }
	.vc_row[data-vc-full-width], .vc_row.vc_row-has-fill { padding-bottom: 0px !important; }
	.povrsine-sobe { padding-top: 0px !important; }
	.single-post.page .breadcrumbs { white-space: normal !important;}

}

/* kontakt ikonice */ 
.kontakt-ikonice .key-icon-box .service-heading {
	margin-bottom: -4px !important;
}

/* Gallery */

.vc_images_carousel .vc_carousel-control.vc_right {
	z-index: 100;
}

/* InfoBar social icons */
.social-icon-infobar > p {
	display: inline;
	margin-left: 0px !important;
}

.social-icon-infobar > h6 {
	display: inline;
}

/*  */
@media (max-width: 480px) {
.mapplic-container {
	height: 250px !important;
}
}

/* Button styles for SPRAT nav */

.btn-spratovi i {
	color: white !important;
}